/* Class = "NSButtonCell"; title = "Create New Template"; ObjectID = "asG-eR-Cz9"; */
"asG-eR-Cz9.title" = "新規テンプレートを作成";

/* Class = "NSTextFieldCell"; title = "No Meeting Templates"; ObjectID = "BCv-nf-1Ec"; */
"BCv-nf-1Ec.title" = "会議テンプレートがありません";

/* Class = "NSTextFieldCell"; title = "Create meeting templates and start sharing your availability."; ObjectID = "KEa-hM-1MB"; */
"KEa-hM-1MB.title" = "会議テンプレートを作成してから、空き状況の共有を開始してください。";

